import { createApp } from 'vue';

import '@fontsource/inter';

import i18n from './i18n.js';
import LoginView from './views/LoginView.vue';

import './style.css';

(async function init() {
  const app = createApp(LoginView);

  app.use(await i18n());

  app.mount('#app');
})();
